<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Coletando Dados de Tempo de Execução com Sondagens Definidas pelo Usuário" link_to="../com.ibm.rational.pd.prof.doc.user/pd_toc.xml#pdpk" topic="topics/c_toc_probekit.htm">
   <topic label="Coletando Dados de Tempo de Execução com Sondagens Definidas pelo Usuário" href="topics/c_toc_probekit.htm">
      <topic label="Visão Geral do Kit de Sondagem" href="topics/c_pk_intro.htm"/>
      <topic label="Sondagens de Métodos Versus Sondagens Callsite" href="topics/c_pk_meth_vs_calls.htm"/>
      <topic label="Criando e Utilizando Sondagens" href="topics/c_pk_tasks.htm">
         <topic label="Criando e Editando Sondagens" href="topics/t_pk_create_hy.htm"/>
         <topic label="Compilando Sondagens" href="topics/t_pk_compile.htm"/>
         <topic label="Aplicando Sondagens" href="topics/t_pk_apply.htm"/>
         <topic label="Executando um Projeto com Sondagens" href="topics/t_pk_runproject.htm"/>
         <topic label="Modificando Sondagens" href="topics/t_pk_modify.htm"/>
         <topic label="Removendo Instrumentação de Sondagem" href="topics/t_pk_remove.htm"/>
         <topic label="Utilizando Várias Sondagens Simultaneamente" href="topics/t_pk_runmultiple.htm"/>
      </topic>
      <topic label="Referência do Kit de Sondagem" href="topics/c_pk_reference.htm">
         <topic label="O Objeto Probekit" href="topics/r_pk_probekit.htm"/>
         <topic label="O Objeto Probe" href="topics/r_pk_probe.htm"/>
         <topic label="O Objeto de Sondagem Import" href="topics/r_pk_import.htm"/>
         <topic label="O Objeto de Sondagem FragmentAtClassScope" href="topics/r_pk_fragatclass.htm"/>
         <topic label="O Objeto de Sondagem StaticField" href="topics/r_pk_staticfield.htm"/>
         <topic label="O Objeto de Sondagem Fragment" href="topics/r_pk_fragment.htm"/>
         <topic label="O Objeto de Sondagem Data" href="topics/r_pk_data.htm"/>
         <topic label="O Objeto de Sondagem Code" href="topics/r_pk_code.htm"/>
         <topic label="O Objeto de Sondagem Target" href="topics/r_pk_target.htm"/>
         <topic label="O Fragmento de Sondagem executableUnit" href="topics/r_pk_exeunit_frag.htm"/>
         <topic label="O Fragmento de Sondagem staticInitializer" href="topics/r_pk_staticinit.htm"/>
         <topic label="O Formato de Cadeia methodLineTables" href="topics/r_pk_mltablefmt.htm"/>
      </topic>
      <topic label="Exemplos do Kit de Sondagem" href="topics/c_pk_examples.htm">
         <topic label="Uma Sondagem de Amostra Básica" href="topics/m_pk_simpleprobe.htm"/>
         <topic label="Exemplo de ExecutableUnit" href="topics/m_pk_exeunit_ex.htm"/>
         <topic label="Exemplo de FragmentAtClassScope" href="topics/m_pk_fragatclass_ex.htm"/>
         <topic label="Exemplo de staticField e staticInitializer" href="topics/m_pk_staticfield_ex.htm"/>
      </topic>
   </topic>
</toc>
